- start: 14.264
  end: 16.885
  speaker: SPEAKER_02
  en: Why is the Church organized with the hierarchy that it has?
  zh: 为什么教会要有这样的等级制度？
- start: 16.885
  end: 20.746
  speaker: SPEAKER_02
  en: Well, you've got to remember that when Jesus founded the Church, He didn't just found it in a vacuum.
  zh: 要记住，当耶稣建立教会时，祂并不是在真空中建立的。
- start: 20.746
  end: 23.767
  speaker: SPEAKER_02
  en: He founded it on St. Peter and the Twelve Apostles.
  zh: 祂是在圣彼得和十二使徒的基础上建立教会的。
- start: 23.767
  end: 30.469
  speaker: SPEAKER_02
  en: When He said, You are rock, and on this rock I will build my Church, He addressed His teaching to the Apostles and prayed for them.
  zh: 当祂说「你是磐石，我要把我的教会建造在这磐石上」时，祂是对使徒们讲道并为他们祷告。
- start: 30.469
  end: 40.352
  speaker: SPEAKER_02
  en: When He is gone, they are the founding fathers of the Church, and they spread out over especially the Eastern Roman Empire, but in some places a little further, to spread that good news.
  zh: 当祂离开后，他们成为教会的奠基者，他们特别在东罗马帝国，以及其他一些更远的地方传播福音。
- start: 40.352
  end: 48.468
  speaker: SPEAKER_02
  en: But they started dying off; they were all martyred, and many of the eyewitnesses of Jesus died off—some martyred, some died naturally.
  zh: 但他们开始相继去世，他们都殉道了，许多见过耶稣的见证人也都去世了——有些殉道，有些自然死亡。
- start: 48.809
  end: 58.457
  speaker: SPEAKER_02
  en: After founding these communities, either before they died or when they moved on, they established a method of succession, and the successors to the Apostles are the bishops.
  zh: 在建立这些团体之后，他们在去世之前或离开之前，建立了继承的方式，而使徒的继承人就是主教们。
- start: 58.618
  end: 75.372
  speaker: SPEAKER_02
  en: Now, over time, the Church came to recognize the successor of Peter as the unifying head of all the bishops throughout the world, and specifically, the Bishop of Rome was recognized as a successor not just to the Apostles, but specifically the successor to Peter.
  zh: 随着时间推移，教会开始承认彼得的继承人是全世界所有主教的统一领袖，特别是，罗马主教被认为不仅是使徒的继承人，更是彼得的特定继承人。
- start: 75.472
  end: 80.156
  speaker: SPEAKER_02
  en: Now again, the Pope doesn't rule in a vacuum any more than Peter administered in a vacuum.
  zh: 再说一次，教宗的治理不是在真空中进行的，就像彼得的管理也不是在真空中进行的一样。
- start: 80.156
  end: 84.58
  speaker: SPEAKER_02
  en: He was one among twelve, and the Pope is one among many bishops throughout the world.
  zh: 他是十二人中的一位，而教宗是全世界众多主教中的一位。
- start: 84.66
  end: 94.784
  speaker: SPEAKER_02
  en: But what distinguishes the Catholic Church from other Christian churches that are Catholic is their bishop, their leader, is united with the unifying head in Rome, the successor to Peter.
  zh: 但公教会与其他大公的基督教会的区别在于，他们的主教，他们的领袖，是与罗马的统一领袖，即彼得的继承人联合的。
- start: 95.324
  end: 102.507
  speaker: SPEAKER_02
  en: He is that unifier of all the churches throughout the world; he is the highest authority, but he doesn't work in a vacuum.
  zh: 他是全世界所有教会的统一者，是最高权威，但他并不是独自工作的。
- start: 102.507
  end: 110.95
  speaker: SPEAKER_02
  en: He works with all the other apostolic successors, which are the bishops throughout the world, and the priests are extensions of the bishops themselves in their individual dioceses.
  zh: 他与所有其他的使徒继承人，也就是全世界的主教们一起工作，而神父们则是主教们在各自教区的延伸。
- start: 111.17
  end: 115.052
  speaker: SPEAKER_02
  en: As a priest, I'm nothing if I'm not connected to a local bishop.
  zh: 作为一个神父，如果我不与当地主教联系，就什么都不是。
- start: 115.653
  end: 120.135
  speaker: SPEAKER_02
  en: Even seminarians need to be connected and approved and accepted by a local bishop.
  zh: 即使是修士也需要与当地主教建立联系，并得到他们的批准和接纳。
- start: 120.516
  end: 128.941
  speaker: SPEAKER_02
  en: So, it's a hierarchy of organization to preserve the teaching of the Church and organize the teaching of the Church so that it doesn't scatter into chaos and all different factions.
  zh: 所以，这是一个组织的等级制度，用来保存教会的教导并组织教会的教导，使其不会陷入混乱和分裂成不同派系。
- start: 128.941
  end: 140.431
  speaker: SPEAKER_02
  en: But there's that one unifying factor, principally in Jesus, but in those He left to be the founding fathers of the Church—the Twelve Apostles—with their unifying head in Peter.
  zh: 但有一个统一的因素，首要的是在耶稣身上，其次是在祂留下的教会奠基者身上——十二使徒——以彼得为他们的统一领袖。
- start: 140.651
  end: 150.734
  speaker: SPEAKER_02
  en: We have our apostolic successors and the bishops with their unifying head in the Pope, who specifically succeeds St. Peter as the unifying head of all the bishops throughout the world.
  zh: 我们有使徒的继承人和主教们，以教宗为他们的统一领袖，他特别作为圣彼得的继承人，成为全世界所有主教的统一领袖。
- start: 156.936
  end: 168.839
  speaker: SPEAKER_02
  en: Well, a common misconception of the Holy Father is that he is a benevolent dictator of dogma, where if he wants to change a teaching, he can because he has the authority to change that teaching.
  zh: 人们对教宗的一个普遍误解是，认为他是教义的仁慈独裁者，好像他想改变某个教导就能改变，因为他有权力改变教导。
- start: 169.056
  end: 180.34
  speaker: SPEAKER_02
  en: What the Pope will build upon is not necessarily liking or disliking the teaching of a previous Pope, but building upon the previous teachings of the Popes on the teachings of the Church.
  zh: 教宗所要建立的，并不是基于他是否喜欢前任教宗的教导，而是要在历代教宗对教会教导的基础上继续建造。
- start: 180.94
  end: 191.123
  speaker: SPEAKER_02
  en: Many people would wish the current Pope to change such teachings, say on morality, sexuality, birth control, and so on, and they'll say he has the power to change that teaching.
  zh: 许多人希望现任教宗能改变这些教导，比如关于道德、性、节育等方面的教导，他们说他有权力改变这些教导。
- start: 191.123
  end: 204.873
  speaker: SPEAKER_02
  en: But actually, he doesn't. His authority is in preserving the teaching of the Church, and previous Holy Fathers have found different ways and different angles to address that teaching to its current circumstances and to apply the teaching.
  zh: 但实际上，他没有这个权力。他的权威在于保存教会的教导，而历任教宗都是以不同的方式和角度来阐释这些教导，使其适应当时的环境并加以应用。
- start: 204.973
  end: 219.086
  speaker: SPEAKER_02
  en: So, Popes will look back on the ways that previous Popes had applied that teaching and perhaps make use of it for their own creative application of the teaching of the Church to address the current issues that the Church faces in the modern world.
  zh: 因此，教宗会回顾前任教宗应用这些教导的方式，或许会借鉴这些方式，创造性地应用教会的教导来应对现代世界中教会面临的问题。
- start: 224.844
  end: 227.625
  speaker: SPEAKER_01
  en: What about the infallibility of the Pope?
  zh: 那教宗的无误性又如何呢？
- start: 227.686
  end: 232.328
  speaker: SPEAKER_02
  en: Believe it or not, the Pope is not the only thing in the Church that is infallible.
  zh: 信不信由你，教宗并不是教会中唯一具有无误性的。
- start: 232.929
  end: 237.951
  speaker: SPEAKER_02
  en: Infallibility was defined in 1868 by the First Vatican Council.
  zh: 无误性是在1868年第一届梵蒂冈大公会议上定义的。
- start: 238.172
  end: 254.481
  speaker: SPEAKER_02
  en: It was pushed by Pope Pius IX, and it was to define what exactly is the teaching role and authority of the successor to St. Peter in light of the other bishops throughout the world and his role as the unifying head of the bishops throughout the world.
  zh: 这是庇护九世教宗推动的，目的是要明确定义圣彼得继承人的教导角色和权威，以及他作为全世界主教统一领袖的角色，这是在考虑到全世界其他主教的情况下所作的定义。
- start: 256.172
  end: 261.815
  speaker: SPEAKER_02
  en: Under what circumstance does he have that charism of infallibility?
  zh: 在什么情况下他才具有这种无误的神恩？
- start: 262.556
  end: 276.384
  speaker: SPEAKER_02
  en: The First Vatican Council defined infallibility as being possessed by the Holy Father in virtue of his office as the successor of Peter and the chief shepherd and teacher of the Church.
  zh: 第一届梵蒂冈大公会议定义，教宗因其作为彼得继承人和教会的首席牧者与教师的职分而具有无误性。
- start: 277.665
  end: 284.069
  speaker: SPEAKER_02
  en: He has the authority of infallibility when he speaks ex cathedra.
  zh: 当他以宗座权威发言时，他就具有无误的权威。
- start: 284.607
  end: 289.69
  speaker: SPEAKER_02
  en: Ex cathedra means from the chair, from the chair of Peter.
  zh: 宗座权威的意思是从座位上，从彼得的座位上。
- start: 290.23
  end: 293.852
  speaker: SPEAKER_02
  en: So, he has to specifically exercise that charism.
  zh: 所以，他必须特别行使这个神恩。
- start: 294.052
  end: 308.62
  speaker: SPEAKER_02
  en: It's not a charism in which he wakes up one day on a rainy day and says, Wow, what beautiful weather we're having today, and there we now have, as an official deposit of faith, rainy weather constitutes beautiful weather because the Pope has made that declaration.
  zh: 这个神恩并不是说他某天在雨天醒来说「哇，今天天气真好」，然后我们就要把「雨天就是好天气」作为正式的信仰宝库，因为教宗作出了这样的宣告。
- start: 308.62
  end: 310.941
  speaker: SPEAKER_02
  en: That's not what infallibility is.
  zh: 这不是无误性的含义。
- start: 310.942
  end: 329.102
  speaker: SPEAKER_02
  en: The Pope makes a formal declaration from the chair of Saint Peter, and since that definition of the First Vatican Council, the Pope has exercised that charism a grand total of once—in 1948—when he defined the doctrine of the Assumption of the Blessed Virgin Mary.
  zh: 教宗要从圣彼得的座位上作出正式宣告，而自从第一届梵蒂冈大公会议作出这个定义以来，教宗只行使过一次这个神恩——在1948年——当时他定义了圣母升天的教义。
- start: 330.843
  end: 350.532
  speaker: SPEAKER_02
  en: The First Vatican Council also says that the body of bishops carries with them the authority of infallibility when, as a unified body in union with the Holy Father, they exercise that magisterium as successors to the Apostles.
  zh: 第一届梵蒂冈大公会议还说，当主教团作为一个统一的整体与教宗联合，以使徒继承人的身份行使训导权时，他们也具有无误的权威。
- start: 350.832
  end: 364.678
  speaker: SPEAKER_02
  en: The specific instance that illustrates this, as noted by both the First Vatican Council and the Catechism of the Catholic Church, paragraph 891, is when the bishops with the Pope speak in ecumenical council.
  zh: 正如第一届梵蒂冈大公会议和《公教会教理》第891段所指出的，说明这一点的具体例子是当主教们与教宗在大公会议中发言时。
- start: 365.329
  end: 377.494
  speaker: SPEAKER_02
  en: So, it's acknowledging that in the entire history of the Church, the 21 ecumenical councils carry with them the weight of infallibility, where those councils have defined elements of faith and have defined charisms of the Church.
  zh: 因此，这是承认在教会的整个历史中，21次大公会议都具有无误性的分量，这些会议定义了信仰要素和教会的神恩。
- start: 378.234
  end: 392.902
  speaker: SPEAKER_02
  en: Even in the case of the Second Vatican Council, where there are some factions within the Church that say the council was invalid, if we look at the definition of the Council of First Vatican, Vatican II is not invalid.
  zh: 即使在第二届梵蒂冈大公会议的情况下，虽然教会内部有一些派系说该会议无效，但如果我们看第一届梵蒂冈大公会议的定义，梵二并非无效。
- start: 392.902
  end: 400.045
  speaker: SPEAKER_02
  en: Vatican II is infallible because it's the bishops throughout the world exercising that magisterium with the Holy Father.
  zh: 梵二是无误的，因为这是全世界的主教与教宗一起行使训导权。
- start: 400.445
  end: 415.232
  speaker: SPEAKER_02
  en: So, when it comes to the bishops together exercising that magisterium, we've seen it in the ecumenical council 21 times in history, once in the Second Vatican Council since the formal definition in the First Vatican Council.
  zh: 所以，关于主教们一起行使训导权，我们在历史上见过21次大公会议，自从第一届梵蒂冈大公会议正式定义以来，又在第二届梵蒂冈大公会议中出现过一次。
- start: 415.592
  end: 424.115
  speaker: SPEAKER_02
  en: But of the Pope exercising a personal charism of infallibility, that too has been exercised perhaps a number of times before the formal definition.
  zh: 但关于教宗行使个人无误神恩，在正式定义之前可能也行使过几次。
- start: 424.335
  end: 435.259
  speaker: SPEAKER_02
  en: However, since the formal definition in Vatican I, the Pope has exercised that infallible charism once in the definition of the doctrine of the Assumption of the Blessed Virgin Mary.
  zh: 然而，自从梵一的正式定义以来，教宗只在定义圣母升天的教义时行使过一次这种无误神恩。
- start: 435.6
  end: 444.103
  speaker: SPEAKER_02
  en: So, it's not simply that anything the Pope says is to be held infallibly, nor does it mean that if he isn't speaking infallibly, we don't listen to him.
  zh: 所以，这并不是说教宗说的任何话都是无误的，也不是说如果他不是以无误的方式说话，我们就不听他的。
- start: 444.995
  end: 463.228
  speaker: SPEAKER_02
  en: What it defines is a formal charism of the Pope to define matters of faith and morals when he speaks from the chair, when he speaks ex cathedra, or when the body of bishops in union with the Pope exercises that magisterium as successors to the Apostles.
  zh: 它定义的是教宗的一个正式神恩，就是当他从宗座发言时，当他以宗座权威发言时，或当主教团与教宗联合作为使徒继承人行使训导权时，可以定义信仰和道德事务。
- start: 463.668
  end: 469.032
  speaker: SPEAKER_02
  en: The most obvious and clear format is when they speak in ecumenical council.
  zh: 最明显和清晰的形式是当他们在大公会议中发言时。
- start: 476.363
  end: 496.708
  speaker: SPEAKER_02
  en: Now, some people have often asked me, in light of many of the controversial teachings of the Church, especially teachings in which even Catholics, in particular, and society in general do not react positively towards, some have asked, Well, Father, why doesn't the Pope make an infallible statement about, say, birth control or abortion?
  zh: 现在，有些人经常问我，考虑到教会许多有争议的教导，特别是那些连公教徒和整个社会都不太接受的教导，他们会问：神父，为什么教宗不对节育或堕胎等问题作出无误声明呢？
- start: 497.448
  end: 506.892
  speaker: SPEAKER_02
  en: And that's a very good question because it speaks to the whole issue of whether we even need to listen to the Pope when he doesn't speak ex cathedra, when he doesn't speak infallibly.
  zh: 这是一个很好的问题，因为它涉及到当教宗不是以宗座权威发言，不是以无误方式发言时，我们是否需要听从他的整个问题。
- start: 507.693
  end: 529.004
  speaker: SPEAKER_02
  en: In answer to that question regarding abortion or birth control, I would say he doesn't have to speak ex cathedra; he doesn't have to speak infallibly because that is a teaching of the Church based on fundamental principles of life, marriage, human sexuality, and the creation of life that has always been with the Church throughout history.
  zh: 关于堕胎或节育的问题，我要说他不需要以宗座权威发言，不需要以无误方式发言，因为这是教会的教导，是基于生命、婚姻、人类性和生命创造的基本原则，这些原则在教会历史中一直存在。
- start: 529.505
  end: 535.269
  speaker: SPEAKER_02
  en: It is a teaching that is held by the Pope and all the bishops throughout the world.
  zh: 这是教宗和全世界所有主教都持守的教导。
- start: 536.229
  end: 553.784
  speaker: SPEAKER_02
  en: So, this is not a teaching that is a result of the Pope sitting in the chair of Peter and speaking ex cathedra, nor is this necessarily the result of an ecumenical council making a formal declaration as one body of apostolic successors against abortion or birth control.
  zh: 所以，这不是教宗坐在伯多禄座位上以宗座权威发言的结果，也不一定是大公会议作为使徒继承人的整体对堕胎或节育作出正式宣告的结果。
- start: 553.905
  end: 567.618
  speaker: SPEAKER_02
  en: But it is a consistent and historic teaching that the Pope and all the bishops together have taught, and therefore it doesn't need the stamp of an ecumenical council or the formal declaration of infallibility.
  zh: 但这是教宗和所有主教一起教导的一贯的历史性教导，因此不需要大公会议的印证或无误性的正式宣告。
- start: 567.618
  end: 572.64
  speaker: SPEAKER_02
  en: So, to the question, Why doesn't the Pope make an infallible statement on such issues as that?
  zh: 所以，对于为什么教宗不对这些问题作出无误声明的问题，
- start: 572.64
  end: 585.244
  speaker: SPEAKER_02
  en: The answer is he doesn't have to; it already carries with it the weight of the magisterium in virtue of the foundational teachings on which it is built and on the historical consistency of those teachings.
  zh: 答案是他不需要这样做，因为这些教导本身就已经具有训导权的分量，这是基于其所建立的基础教导和这些教导的历史一致性。
